Mbrower

Member
Aug 21, 2015
5
0
1
United States
cPanel Access Level
Root Administrator
Good Day,
I was attempting to install some software that needed the following plus a few other extensions enabled. I enabled but the software doesn't recognize them after installation even though they show installed. Do I need to recompile php ?
The following errors were found :

  • Required PHP extension not found : zip
  • Required PHP extension not found : mbstring
  • Required PHP extension not found : fileinfo
  • Required PHP extension not found : intl
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,909
2,227
463
Hello,

Could you verify if this system uses EasyApache 3, or EasyApache 4?

Thank you.